/*****RESETEO******/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;}

table {	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

fieldset, img, abbr, acronym {
	border: 0;
}

address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}

ol,ul {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
    font-family: serif;
	font-size: 1em;
	font-size: 100%;
	font-weight: normal;
}

a { outline: none;}


/*****ESTILOS GENERALES******/
body {
    background: url(../images/proyecto/body_bg.png) 0 0 repeat;
    font: 100 1em 'OpenSans', Trebuchet MS, Tahoma, sans-serif;
	line-height: 1.4em;
	color: #38312B;}

.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;}
.clearfix {display: inline-block;}
/* HACK: Esconder de IE/Mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* FIN-HACK: Esconder de IE/Mac */

.clear { clear: both;}

.oculto { height: 1px;
    left: -9999px;
    position: absolute;
    top: -9999px;
    width: 1px;}

hr { display: none}
hr.separador {
    display: block;
    border: 0;
    height: 25px;
    position: relative;
    width:auto;}

h1 {font: 2em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;}
h2 {font: 2em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;}
h3 {font: 1.4em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;}
h4 {font: 1.2em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;}
h5 {font:bold 1.2em 'MidietSans', Trebuchet MS, Arial, "Tahoma", sans-serif;}
h6 {font:bold 1em 'MidietSans', Trebuchet MS, Arial, "Tahoma", sans-serif;}

h1, h2, h3, h4, h5, h6 {margin-bottom:10px;}

a {
    color: #38312B;
	text-decoration: underline;}

p { margin: 0 0 15px 0;}

.txt_izq { text-align: left;}
.txt_dch { text-align: right;}
.txt_cnt { text-align: center;}

.flt_izq { float: left;}
.flt_dch { float: right;}

input, textarea, select {border:1px solid;}

/*****ESTRUCTURA GENERAL******/
#cabecera {
    margin:0;
    padding:0;
	position: relative;}

#cuerpoSuperior {
    top:-25px;
    position:relative;
    padding:30px 0;}

#cuerpoInferior {
    background: url(../images/proyecto/cuerpo_patterns_sup.png) 0 0 repeat-x;
    padding-top:25px;
}

    #cuerpoInferior .bg {
        background: url(../images/proyecto/cuerpo_bg.png) 0 0 repeat;
        position:relative;
        padding:30px 0;}

#pie {
    background:url(../images/proyecto/pie_bg.png) 0 0 repeat;
    position:relative;
    height: 350px;}

.cont1000 {
    margin:0 auto;
    width: 1000px;
    position:relative;}

.cont330 {
    float:left;
    width: 330px;
    position:relative;}

.cont667 {
    float:left;
    width: 667px;
    position:relative;}

.cont450 {
    float:left;
    width: 450px;
    position:relative;}

    .cont450.col2 {margin-left: 50px;}

.cont500 {
    float:left;
    width: 500px;
    position:relative;}

    .cont500.col2 {
        padding-left:25px;
        width: 475px;}

/***** CONTENIDO *****/

#cuerpoSuperior h2 {font-weight: 300;}

    #cuerpoSuperior h2 span {font-size: 0.7em;}


.ahoraEstas {
    font-style: italic;
    color: #B27429;}
    .ahoraEstas a {color:#B27429;}
    .ahoraEstas a:hover {color:#000;}

#contenido {
    border-top:0;
    background: url(../images/proyecto/cuerpo_bg_sombra_centro.png) 0 0 no-repeat;
    min-height: 200px;
    padding:50px 0 25px 0;}

#cuerpoSuperior .contenido {
    background: none;
    padding: 0;}

#cuerpoSuperior .contenido h2, #cuerpoSuperior .contenido p { margin-left:17px;}


#contenido h2 {font-weight: 300;}

#videoPromocional {
    margin-top:35px;
    background: url(../images/proyecto/video_bg.png) 0 0 no-repeat;
    height: 319px;
    width: 469px;
    position:relative}

    #videoPromocional #videoPlay {
        position:absolute;
        top:17px;
        left:17px;
        z-index: 100;}

    #videoPromocional .bx-wrapper{
        width: 430px;
        height: 280px;}

    #videoPromocional .bx-window {overflow: visible !important;}

    #videoPromocional ul {
        position:absolute;
        top:20px;
        left:19px;
        overflow: hidden;
         width: 430px;
        height: 280px;}

    #videoPromocional ul li {
        width: 430px;
        height: 280px;}

#comollegar {
    background: url(../images/proyecto/ico_comollegar.png) 0 0 no-repeat;
    padding:0 0 0 60px;
    height: 55px !important;
    display: block;}

h4#avion{
    background: url(../images/proyecto/ico_avion.png) 0 0 no-repeat;
    padding:15px 0 0 60px;
    height: 35px;
}

#internacional {
    margin-bottom:25px;}

    #internacional li {
        display: inline;
        float:left;
        font-size: 0.9em;
        padding:5px 0;
        width: 225px !important;}

/*Complejo y calidades*/
#complejoycalidades h4 {font:300 1.6em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;}
#complejoycalidades .descarga {
    padding: 25px 0;}

    #complejoycalidades .descarga a {
        margin-left:15px;
        padding:10px 0 25px 50px;}

#complejoycalidades .adjuntos {margin-top:25px;}

#complejoycalidades #memoria {
    border:1px solid #CEBCA5;
    border-radius:10px;
    background: #FFF4E4;
    padding:25px 15px;}

/*redes sociales*/
.Facebook {
    display: block;
    color:#A3907C;
    padding:10px 0 5px 60px;
    font:italic 1.2em 'OpenSans', Trebuchet MS, Arial, "Tahoma", sans-serif !important;
    height: 35px;
    width: 190px;}

    .Facebook:hover {color:#CB962C;}


.Facebook {background: url(../images/proyecto/ico_facebook.png) 0 0 no-repeat;}



/*rss*/
#rss { background: transparent url(../images/web/ico-rss.png) 0 0 no-repeat;
	display: block;
	height: 34px;
	margin: 16px 0 0 16px;
	text-indent: -99999px;
	width: 87px;}
#rss:hover { background: transparent url(../images/web/ico-rss2.png) 0 0 no-repeat;}

/*Scroll to Top*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:-999px;
	background:url(../images/proyecto/ui.totop.png) no-repeat left top;}

#toTopHover {
	background:url(../images/proyecto/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;}

#toTop:active, #toTop:focus {
	outline:none;}

/*tabs*/
  .tabs {
    margin-top:25px;
    width:100%;}

  .tabs ul.tabs-list {
    border-bottom:2px solid #8F141A;
    margin:0;
    list-style:none;}

  .tabs ul.tabs-list li {
    float:left;
    margin:0;
    padding-right:5px;}

  .tabs ul.tabs-list a {
    font: 1.2em 'Merriweather', Trebuchet MS, Arial, "Tahoma", sans-serif;
    color:#B27429;
    font-weight: 300;
    border:2px solid #8F141A;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom:0;
    background:transparent;
    display:block;
    padding:10px 15px;
    text-decoration:none;}

  /* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  .tabs ul.tabs-list a {
    color:#8F141A;
    float:none;}
  /* End IE5-Mac hack */
  /*.tabs ul.tabs-list a:hover {color:#B27429;}*/
  .tabs ul.tabs-list .current {border-width:0;}
  .tabs ul.tabs-list .current a {
    background:#8F141A;
    color:#fff;}



    .tabs .current-info,
    .tabs .accessibletabsanchor,
    .tabs .tabhead /*position each individual tab's heading (default class .tabhead) off-screen*/ {
        position:absolute;
        left:-999em;}

    .tabs .content{
        clear:both;
        margin:25px 0;}



/*colorbox*/

#cboxTitle, #cboxCurrent {
    font-size: 0.8em;}

#cboxTitle {
    text-align: left !important;
    padding:10px 0 0 175px !important;}


/*Video home*/
iframe.video {
    padding:15px;
    background: white;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    margin-bottom:50px;
}